/*
-----------------------------------
TOC
-----------------------------------


Fonts:....................Available font-family declarations

Globals:..................Styling of HTML and BODY

Windows Phone 8 Fix:......CSS to fix rendering in WP8

Bootstrap Overrides:......Changes to base-Bootstrap CSS

Site Elements:............Re-usable site elements 	

Structure:................Site structural components

Section Specific:.........Styles for Home and all Sub Pages

Page/Element Specific:....Page, element or flow Specific CSS

Responsive:...............Specific styles for Desktop, Tablet and Mobile

Additive CSS:.............Additive/override CSS

*/



/*-----------------------------------
   Globals
-----------------------------------*/
html body { font-size:14px; }



/*-----------------------------------
   Bootstrap Overrides
-----------------------------------*/



/*-----------------------------------
   Visual Composer Overrides
-----------------------------------*/
.wpb_row,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li,
.last_toggle_el_margin, .wpb_button { margin-bottom:20px; }

.wpb_column { margin-bottom:20px; }
.vc_col-sm-12.wpb_column { margin-bottom:0; }

.wpb_row .wpb_column:last-child { margin-bottom:0; }



/*-----------------------------------
   Site Elements
-----------------------------------*/
/* ---- Hierarchy ---- */
h1 { font-size:23px; }
h2 { font-size:16px; }
h3 { font-size:14px; }
h4 { font-size:14px; }


/* ---- Lists ----- */

	/* Lists: Unordered */
	ul { margin-bottom:20px; }

	/* Lists: Ordered */
	ol { margin-bottom:20px; }
  
  /* Lists: PDF */
  ul.pdf_list > li { padding:2px 0 2px 24px; }


/* ---- Paragraph ---- */
p { margin-bottom:20px; }
p.intro { font-size:16px; }


/* ---- Horizontal Rule ---- */
hr { margin-bottom:20px; }


/* ---- Inpage Nav ---- */
.inpage_nav { margin-bottom:30px; }


/* ---- Modals ---- */
.close { font-size:38px; }



/*-----------------------------------
   Structure
-----------------------------------*/
/* ---- Header ---- */
.header { height:auto; padding:5px 0 4px; }

  /* Global Navbars */
  .sticky_header_container.affix { position:relative !important; }
  
  .navbar { min-height:0; background:#fff; }
  .navbar-default .navbar-collapse { margin:0 -15px; border:none; }
  
  .navbar-brand { height:auto; padding:5px 15px; float:left; }
  .navbar-brand img { max-width:175px; }
  
  .navbar-toggle { width:34px; height:auto; margin-top:5px; margin-bottom:0; padding:0; border:none; border-radius:0; cursor:pointer; }
  .navbar-toggle:hover { opacity:0.75; }
  
  .navbar-nav { margin-top:0px; margin-bottom:0px; background:#053f57; }
  
  .navbar-default .navbar-nav + .navbar-nav { border-top:1px solid rgba(255,255,255,0.25); }
  .navbar-default .navbar-nav > li { border-bottom:1px solid rgba(255,255,255,0.25); }
  .navbar-default .navbar-nav > li:last-child { border-bottom:none; }
  .navbar-default .navbar-nav > li > a { font-weight:700; font-size:15px; color:#fff; }
  
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus { color:#fff; }
  
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus { color:#fff; background:#053f57; }
  
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-default .navbar-nav > .active > a:hover { background:rgba(0,0,0,0.25); color:#fff; }
  
  .navbar-default .navbar-nav > .current-page-ancestor > a,
  .navbar-default .navbar-nav > .current-page-ancestor > a:focus,
  .navbar-default .navbar-nav > .current-page-ancestor > a:hover { background:rgba(0,0,0,0.25); color:#fff; }  
  
  .navbar-nav .open .dropdown-menu { padding:0; background:rgba(255,255,255,0.15); border-top:1px solid rgba(255,255,255,0.35); }
  .navbar-nav .open .dropdown-menu > li { padding:0; margin:0; }
  .navbar-nav .open .dropdown-menu > li > a { padding:10px 20px 10px 40px; }
  
  .navbar-default .navbar-nav .open .dropdown-menu > li > a,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color:#fff; }
  
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus { background:rgba(0,0,0,0.25); color:#fff; }
  
  /* Global Navbars: Search */
  .navbar-collapse #___gcse_1 { padding:10px 0 3px; }
  .navbar-collapse .gsc-input-box { height:32px; margin-top:-3px; }
  .navbar-collapse .gsc-input { padding-right:5px; font:normal 500 18px/1.00 'Roboto', sans-serif; }
  .navbar-collapse .gsc-input input::-ms-clear { display:none; }
  .navbar-collapse .gscb_a { padding:6px 5px; }
  .navbar-collapse input.gsc-search-button { width:32px; height:32px; padding:5px; outline:none !important; }  

  
/* ---- Content Area ---- */
.content_container { padding-bottom:30px; }


/* ---- Footer ---- */
.footer { font-size:13px; }
.footer_content { padding:25px 0 20px; }

.footer .address { margin-bottom:49px; }
.footer .address p { margin-bottom:13px; }
.footer .copyright { font-size:11px; line-height:1.45; } 

	/* Footer: Social Media */
  .socialmedia_list { margin-top:25px; }
  .socialmedia_list li { margin-bottom:0; float:left; }
  .socialmedia_list li a { width:32px; height:32px; }
  
	/* Footer: FooterNav */
  #menu-footernav { font-size:14px; }  


  
/*-----------------------------------
   Section Specific
-----------------------------------*/
/* ---- Home Page ---- */
.homepage h3 { font-size:14px; }
.homepage h4 { font-size:12px; }

.homepage .content_section_title { font-size:25px; }

.homepage .btn_filter { margin-top:0; }

  /* Home Page: Hero Fature */
  
    /* Hero: Header */
    .homepage .hero_banner_header { padding:30px 0; font-size:16px; }
    .homepage .hero_banner_header h2 { font-size:22px; }

    .homepage .hero_banner_header .hero_cta { padding:13px 16px; font-size:16px; }

    /* Hero: Footer */
    .homepage .hero_banner_footer { font-size:18px; }
    .homepage .hero_banner_footer h2 { font-size:18px; }    

  /* Home Page: Stories Feature */
  .homepage .story_feature_container { padding:30px 0 0; }
  
  .homepage .story_element_content { font-size:15px; }
  .homepage .story_element_content h2 { margin-bottom:10px; font-size:14px; }
  .homepage .story_element_content h3 { font-size:17px; }

  /* Home Page: Content Areas */

    /* Content Area: Projects */
    .homepage .featured_projects_container .project_element { margin-bottom:25px; }
    .homepage .featured_projects_container .project_element_content { height:auto; }
    .homepage .featured_projects_container { margin-bottom:40px; }
    
    /* Content Area: Focus Areas */
    .homepage .focus_area_container { padding:20px 0; margin-bottom:20px; }
    .homepage .focus_area_container .content_section_title { margin-top:0; margin-bottom:15px; }
    
    /* Content Area: Features News + Events + Resources */
    .homepage .featured_resources_container { padding-top:20px; margin-bottom:20px; border-top:1px dotted #053e56; border-bottom:1px dotted #053e56; }

  /* Home Page: Secondary Feature */
  .closing_feature_element { border-top-width:16px; }
  .closing_feature_background { height:auto; }
  .closing_feature_content { padding:30px 0; font-size:15px; font-weight:600; }    


/* ---- Sub Pages ---- */
.subpage.content_container { min-height:0; padding-bottom:0; }

  /* Gallery */
  .filter_container { padding-top:0; margin-bottom:0; }

  /* Section Banner */
  .subpage .section_banner { background-size:cover; }

  .subpage .section_banner { margin-bottom:30px; background-size:cover; }
  .subpage .section_banner .section_title_container { height:70px; }
  .subpage .section_banner .section_title { height:79px; font-size:23px; }
  
	/* Left Nav */
	.widget_nav_menu { padding-top:58px; }
	.widget_nav_menu li { font-size:14px; }
  
  /* Sidebar */
  .sidebar { margin-top:30px; font-size:14px; }
  
  .sidebar .ico_sidebar_focus_area { max-width:118px; }
  
  .sidebar_list h3.sidebar_title { padding-left:36px; border-top-width:7px; background-size:26px auto; }
  
  .sidebar .sidebar_list:last-child { border-bottom:none; }
  
    /* Sidebar: Gallery Link */
    a.ico_gallery { padding:12px 0 12px 45px; margin:-10px 0 15px; background-size:35px 35px; font-size:14px; }



/*-----------------------------------
   Page/Element Specific
-----------------------------------*/
/* ---- About ---- */

  /* About: People */
  .page-id-73 h2,
  .subpage.bio h1 { font-size:21px; }
  .page-id-73 h3,
  .subpage.bio h2 { font-size:14px; }
  
  .subpage.bio .widget_nav_menu { padding-top:42px; }
  
  .bio_element { margin-bottom:26px; }


  /* About: Board of Advisors */
  .page-id-1204 h2 { font-size:21px; }
  .page-id-1204 h3 { font-size:14px; }  


/* ---- Focus Area ---- */
.subpage.focus_area .vc_col-sm-2  .vc_figure { display:block; text-align:center; }
.subpage.focus_area .vc_col-sm-2 img { width:120px; }


/* ---- Projects ---- */

  /* Projects: Landing */
  .projects_landing .project_element_content { margin-bottom:25px; }

  /* Projects Banner */
  .project_microsite_link a { padding:15px 15px 15px 68px; background-position:15px center; background-size:38px auto; font-size:14px; line-height:1.15; }    

  
/* ---- Resources ---- */
.resources_landing .intro { margin-bottom:34px; }

.resources_landing .project_element_content { margin-bottom:25px }


/* ---- Sponsors ---- */

  /* Login Form */
  #wpmem_login label { font-size:14px; }
  #wpmem_login input { font-size:14px; }
  #wpmem_login .login-form-row { width:100%; float:none; }
  #wpmem_login .login-form-row + .login-form-row { margin-left:0; }  
  #wpmem_login .buttons { font-size:14px; }

    /* Login Form: Alert */
    #wpmem_msg a { font-size:14px; }
 
    
/* ---- News & Events ---- */

  /* News */
  .news_landing .news_list li.news_item:last-child { padding-bottom:0; margin-bottom:0; }
  
  /* Events */
  .events_landing .events_list li.event_item:last-child { padding-bottom:0; margin-bottom:0; }  


/* ---- Search Results ---- */
.search_results .gsc-control-cse,
.search_results .cse .gsc-control-cse { padding:0; }
.search_results .gsc-orderby-container { padding-top:3px; }



/* ------------------------------------
$ Override CSS
------------------------------------ */

/* ---- Additive / Reductive CSS ---- */

	/* Add */

		/* Add: Margin-Bottom */
		.add_margin_0_xs { margin-bottom: 0 !important; }
		.add_margin_5_xs { margin-bottom: 5px !important; }
		.add_margin_10_xs { margin-bottom: 10px !important; }
		.add_margin_15_xs { margin-bottom: 15px !important; }
		.add_margin_20_xs { margin-bottom: 20px !important; }
		.add_margin_25_xs { margin-bottom: 25px !important; }
		.add_margin_30_xs { margin-bottom: 30px !important; }
		.add_margin_35_xs { margin-bottom: 35px !important; }
		.add_margin_40_xs { margin-bottom: 40px !important; }
		.add_margin_45_xs { margin-bottom: 45px !important; }
		.add_margin_50_xs { margin-bottom: 50px !important; }
		.add_margin_60_xs { margin-bottom: 60px !important; }
		.add_margin_70_xs { margin-bottom: 70px !important; }
		.add_margin_75_xs { margin-bottom: 75px !important; }    
		.add_margin_80_xs { margin-bottom: 80px !important; }
		.add_margin_90_xs { margin-bottom: 90px !important; }
		.add_margin_100_xs { margin-bottom: 100px !important; }  

